WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WooCommerce (nl)

This WordPress plugin extends the WooCommerce plugin with the Dutch translation.

1.1.7

  • Changed text domain from 'woocommerce_nl' to 'woocommerce-nl'.

1.1.6

  • Fix use of undefined WPLANG constant in WordPress 4.0 and above.

1.1.5

  • Updated translatiosn to WooCommerce v2.2.4

1.1.4

  • Updated translations to WooCommerce v2.1.12.

1.1.3

  • Updated translations to WooCommerce v2.1.8.

1.1.2

  • Updated translations to WooCommerce v2.1.3, please note that WooCommerce v2.1.3 contains a bug.

1.1.1

  • Fix - Warning: printf() [function.printf]: Argument number must be greater than zero in /woocommerce/templates/myaccount/my-account.php on line 22.

1.1.0

  • Updated frontend translation to WooCommerce v2.1.2.

1.0.1

  • Updated translations to WooCommerce v2.0.20.

1.0.0

  • Updated translations to WooCommerce v2.0.19.
  • Updated WordPress.org plugin header.

0.4.9

  • Updated translations to WooCommerce v2.0.14

0.4.8

  • Updated translations to WooCommerce v2.0.13

0.4.7

  • Updated translations to WooCommerce v2.0.12
  • Added translations for WooCommerce - Gravity Forms Product Add-Ons v2.4.2

0.4.6

  • Updated translations for WooCommerce - Gravity Forms Product Add-Ons v2.4.2

0.4.5

  • Updated translations to WooCommerce v2.0.10

0.4.4

  • Updated translation to WooCommerce v2.0.5

0.4.3

  • Updated translation to WooCommerce v2.0.5

0.4.2

  • Updated translation to WooCommerce v2.0.4

0.4.1

  • Updated translation to WooCommerce v2.0.3

0.4

  • Updated translation to WooCommerce v2.0.2
  • Updated translation to WooCommerce v2.0.1
  • Updated translation to WooCommerce v2.0.0
  • Removed translations of older plugin versions

0.3.21

  • Added translation for WooCommerce Gateway Fees v1.2.1

0.3.20

  • Added translation for WooCommerce v1.6.6

0.3.19

  • Added translation for WooCommerce Subscribe to Newsletter v1.0.4
  • Added translation for WooCommerce EU VAT Number v1.4

0.3.18

  • Added translation for WooCommerce EU VAT Number v1.4
  • Added function that will make sure this plugins will load as first

0.3.17

  • Added translation for WooCommerce v1.6.5.2

0.3.16

  • Added translation for WooCommerce v1.6.5
  • Added translation for WooCommerce v1.6.5.1

0.3.15

  • Added translation for WooCommerce v1.6.4

0.3.14

  • Added translation for WooCommerce v1.6.2
  • Added translation for WooCommerce v1.6.3

0.3.13

  • Added translation for WooCommerce v1.6.0
  • Added translation for WooCommerce v1.6.1

0.3.12

  • Added translation for WooCommerce v1.5.8

0.3.11

  • Added translation for WooCommerce v1.5.7.1

0.3.10

  • Added translation for WooCommerce v1.5.6
  • Added translation for WooCommerce v1.5.5

0.3.9

  • Added translation for WooCommerce v1.5.4

0.3.8

  • Added translation for WooCommerce v1.5.3

0.3.7

  • Added translation for WooCommerce v1.5.2.1

0.3.6

  • Added translation for WooCommerce v1.5.2

0.3.5

  • Added translation for WooCommerce v1.5.1

0.3.4

  • Added translation for WooCommerce v1.5

0.3.3

  • Added translation for WooCommerce v1.4.4

0.3.2

  • Changed the translation of 'pending' from 'in afwachting van' naar 'in behandeling'
  • Added translation for WooCommerce v1.4.3

0.3.1

  • Added translation for WooCommerce v1.4.2

0.3

  • Changed text domain from 'woothemes' to 'woocommerce'
  • Improved translations of strings with ' / '
  • Improved translations of strings with 'VAT' or 'Tax'
  • Improved many other translations
  • Added translation for WooCommerce v1.4
  • Added translation for WooCommerce v1.4.1

0.2.3

  • Added translation for WooCommerce v1.3.2.1

0.2.2

  • Added translation for WooCommerce v1.3.2

0.2.1

  • Added translation for WooCommerce v1.3.1

0.2

  • Added translation for WooCommerce v1.3

0.1

  • Initial release

Requires: 3.0 or higher
Compatible up to: 4.3.9
Last Updated: 2 years ago
Active Installs: 10,000+

Ratings

4.6 out of 5 stars

Support

1 of 1 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1 100,2,2
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1